Home>Support>Unknown error. Failed to load the form.

Unknown error. Failed to load the form.

I am getting the following error on 3 browsers (Chrome FF Edge). I have read the other threads on this error and tried the suggested fixes with no luck.

“Unknown error. Failed to load the form. Please check your internet connection, contact your web site administrator, or try again later.”

Fixes tried:
Updated SiteOrigin plugins. Researched error on forum. Disabled plugins and cleared cache. Tested. Same error. Reactivated plugins. Installed Really Simple SSL per forum. No mixed content issues evident. No joy. Checked Wordfence security. Removed old plugins. Ran new scan. No change.

My colleague does not see the error in another city using a Mac.

Thanks! Nick

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Hi Nick

    Thanks for reaching out and for all the feedback provided. Do you perhaps have a public URL where we can take a look at what’s going on?

  2. 1 month, 2 days ago indigo8

    Hi Andrew,

    This is my client’s site: https://barlows.us/. The error can only be seen when editing a SiteOrigin Editor block on the backend. The site is hosted on GoDaddy Managed and I now notice that when logging in, there is a GoDaddy screen showing first.

    BTW, this error only appeared recently. The last time I edited the site, it worked fine.

    Thanks, Nick

  3. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Hi Nick

    Thanks for the update. Does the issue persist with all Editor Widgets even newly inserted Editor Widgets?

  4. 1 month, 2 days ago indigo8

    I created a test page, added an SO Editor block and saved it as Private. I could edit the block fine while still in that view. When I left that page and went back to it the SO block was missing. I re-added it and the page showed as Public. (https://barlows.us/test-so/) I hit Publish again and got a red bar with the error: “”Updating failed. You are probably offline.””

    Now publishing the page does not work and it’s URL shows as a 404. Returning to All Pages, it shows as a Draft and is back to missing the block. Weird. Restore backup was available. I clicked it and got the page with the block intact. I tried to publish and got the Update Failed message again.

    BTW, when adding the block I got the following message every time.
    This post type is set to use the Classic Editor by default for new posts. If you’d like to change this to the Block Editor, please go to Page Builder Settings and disable Use Classic Editor for New Posts.

  5. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Thanks for the update.

    Please, try extending your plugin conflict test. Does the issue persist with a default theme like Twenty Nineteen activated and only Page Builder and the Widgets Bundle activated in your plugin list?

  6. 1 month, 2 days ago indigo8

    I activated Twenty Twenty-Two theme and deactivated all plugins except the two SiteOrigin ones. Deactivating failed three times then worked when I did them in smaller batches. Flushed cache. Added SiteOrigin Editor widget and Published. Red bar error: Publishing failed. You are probably offline.

    Tried editing existing page. Unknown error. Failed to load the form. Please check your internet connection, contact your web site administrator, or try again later.

    There is one plugin that is hidden, https://wordpress.org/plugins/worker/. I’ll figure out how to deactivate that.

  7. 1 month, 2 days ago indigo8

    No change. I still get errors with a WP theme and only SO plugins installed.

  8. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Thanks for confirming. Is the issue only occurring on your computer?

  9. 1 month, 2 days ago indigo8

    I tested it on an older Win10 machine and got the same results. I’ve also tested it using VPN from different locations with no change. As mentioned, my colleague doesn’t experience the issue on his Mac.

  10. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Is the issue occurring in the Block Editor or in the Page Builder tab?

  11. 1 month, 2 days ago indigo8

    It’s a bit hard to tell. I think I’m in the Page Builder when editing previously created pages. I choose Page Builder when creating a new page, which does not save, then it is the Block Editor with the SiteOrigin button when I try to add a widget again. I get different errors in each situation.

  12. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Thanks for the update. It would be best to choose which editor you’d like to work in. If you don’t save any Page Builder data then the page will default to the default editor. If you’d like to set the default editor to the Classic Editor, you can do that with the Classic Editor plugin. Block Editor pages can be manually migrated to the Classic Editor or you can setup the Classic Editor plugin to open pages in either editor.

  13. 1 month, 2 days ago indigo8

    I only created new pages from scratch as a test. I chose Page Builder but it reverted to Block after publishing failed. As a rule, I only add pages via cloning and operate in Page Builder but I can’t edit anything due to the errors. Do you any further thoughts on how to fix this? I’ve spent a lot of time troubleshooting and am still dead in the water.

    Thanks for your help!

  14. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    If Page Builder data isn’t saved and you don’t have the Classic Editor plugin activated, the page will revert to the Block Editor. The Classic Editor plugin would prevent that.

    Is the issue occurring on pages like the home page?

  15. 1 month, 2 days ago indigo8

    All pages say “SiteOrigin Page Builder” after their name in the Pages and Posts sections. The issue occurs on all pages and posts I have tried, including Home. I’ve only seen the new pages revert. Everything else on the site remains in Page Builder mode.

    Should I install the Classic Editor plugin?

  16. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    With regards to time. If you’d like to move this thread to email and have us log in and try to work the issue directly, please, consider a premium license. MAY30 can be applied during checkout for a 30% discount. Thanks.

  17. 1 month, 2 days ago Andrew Misplon Hi, I Work Here

    Should I install the Classic Editor plugin?
    Only if you want to prevent the possibility of saving a page without Page Builder data and have the page revert to the Block Editor.

    Thanks for the update. When the issue occurs are there any errors in red in the browser console?

    https://wordpress.org/support/article/using-your-browser-to-diagnose-javascript-errors/#step-3-diagnosis

  18. 1 month, 1 day ago indigo8

    Thanks Andrew. I’ve reached out to the client about purchasing Premium.

    Brower Console:
    jquery-migrate.min.js?ver=3.3.2&time=1653936741:2 JQMIGRATE: Migrate is installed, version 3.3.2
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276 google.maps.event.addDomListener() is deprecated, use the standard addEventListener() method instead: https://developer.mozilla.org/docs/Web/API/EventTarget/addEventListener
    The feature will continue to work and there is no plan to decommission it.
    _.F.addDomListener @ js?client=google-maps-embed&paint_origin=&libraries=geometry,search&v=3.exp&language=en&callback=onApiLoad:276
    jquery.carouFredSel-6.2.1-packed.js?ver=1.2.2&time=1653936741:15 carouFredSel: No element found for “undefined”.
    util.js:245 Google Maps JavaScript API warning: NoApiKeys https://developers.google.com/maps/documentation/javascript/error-messages#no-api-keys
    ov.l @ util.js:245
    (anonymous) @ js?sensor=false&ver=5.9.3:199
    Promise.then (async)
    (anonymous) @ js?sensor=false&ver=5.9.3:199
    util.js:245 Google Maps JavaScript API warning: SensorNotRequired https://developers.google.com/maps/documentation/javascript/error-messages#sensor-not-required
    ov.l @ util.js:245
    (anonymous) @ js?sensor=false&ver=5.9.3:199
    Promise.then (async)
    (anonymous) @ js?sensor=false&ver=5.9.3:199
    DevTools failed to load source map: Could not load content for https://secureservercdn.net/166.62.114.250/0go.eeb.myftpupload.com/wp-content/plugins/coblocks/includes/Dependencies/GoDaddy/Styles/build/latest.css.map: HTTP error: status code 404, net::ERR_HTTP_RESPONSE_CODE_FAILURE
    forms.mailmunch.co/sites/301561?visitor_id=aa328c8c-74b3-4c9d-92a5-54c4a9d5f077:1 Failed to load resource: net::ERR_TIMED_OUT

  19. 1 month, 1 day ago Andrew Misplon Hi, I Work Here

    Thanks.

    If possible, please, take a screenshot of the above output in the console and upload the screenshot to any public location like Imgur.com or Dropbox etc. Please, share the link. Thanks again.

  20. 1 month, 1 day ago indigo8

    https://imgur.com/a/2PjXX0O

  21. 1 month, 1 day ago Andrew Misplon Hi, I Work Here

    Thanks. No errors are present. Nothing to go off, unfortunately.

  22. 1 month, 21 hours ago Andrew Misplon Hi, I Work Here

    It’s possible the issue relates to Wordfence. We’ve seen instances where other WordPress installs on the same server, using Wordfence, impact sites on that server. One way to proceed might be to enable Wordfence learning mode as described in the link below:

    https://www.wordfence.com/help/firewall/learning-mode/#how-to-use-learning-mode

  23. 1 month, 13 hours ago indigo8

    Thanks, Andrew. I did not activate Wordfence after testing with all plugins deactivated.

  24. 1 month, 13 hours ago Andrew Misplon Hi, I Work Here

    It’s possible for a Wordfence installation on the same server to impact the site. Perhaps try activating Wordfence and see if learning mode, linked above, can help.

  25. 1 month, 13 hours ago indigo8

    This link explained how to activate Learning Mode, which I did. Your link explains how to use it. I tried editing a page and post with no luck. Thanks.

  26. 1 month, 12 hours ago Alex S Hi, I Work Here

    Hi Nick,

    Thanks for trying. Due to the type of issue you’re facing and how aggressive Wordfence can be at blocking certain requests, it’s still very likely Wordfence is blocking the request even while in Learning Mode.

    At this point, there are only two ways to completely rule out Wordfence and that’s by inspecting requests OR uninstall every instance of Wordfence for every website you have on the same server – Wordfence can affect every website it can access so another website under your account with Wordfence will affect this website. Both options are very involved. Unfortunately, there’s no simple way to explain how to do the former in an easily understandable fashion but it’s absolutely something we can do for SiteOrigin Premium users.

    As we can’t rule out Wordfence completely our next best bet would be to work out why it may be blocking it. Does this issue occur with whatever you add to the SiteOrigin Editor widget or is it only when you add very specific content to it? If it’s the latter, can you please clarify what content you’re adding?

    Kind regards,
    Alex

  27. 1 month, 7 hours ago indigo8

    Hi, Alex,

    This client’s site (barlows.us) is hosted on GoDaddy Ultimate Managed WordPress Hosting. I have no way of knowing if other sites on the same server are running Wordfence. I assume there is some kind of container used to separate the sites. I look after another client site (sedonajeeprentals.com) that uses GoDaddy Basic Managed WordPress Hosting with a similar installation, including SiteOrigin and Wordfence, that is not experiencing this issue. Let me know if I should contacting hosting support.

    All I’m currently doing with content is cloning and changing existing pages and posts. The issue occurs in both these situations.

    I’m still waiting for the client so we can upgrade and get you inside WordPress.

    Thanks, Nick

  28. 29 days, 16 hours ago Alex S Hi, I Work Here

    Hi Nick,

    Wordfence will be able to affect anything it’s able to see so if you’re able to access the files of another site (of which you have access to) using the same, say, FTP details it’s very likely Wordfence will be able to also. It won’t be be affected by other sites you don’t directly have access to. Your hosting provider won’t be able to directly help you here as it’s just how most hosting accounts are set up that supports multiple websites per account – this is not to suggest your hosting provider does this, only that if they do it’s normal and not an issue.

    All I’m currently doing with content is cloning and changing existing pages and posts. The issue occurs in both these situations.

    I suspect something about the content is getting flagged. Can you please export a copy of the page you’re trying to clone? This will allow me to have a look over the content and see if I can spot anything that may be getting flagged. You can do this by opening one of the pages/posts and click the Layout button in the Page Builder toolbar. Click import/export and then click download. Please upload the export to a 3rd party file hosting site such as WeTransfer (no email is required).

    Kind regards,
    Alex

  29. 29 days, 14 hours ago indigo8

    Hi Alex,

    I attach an export file that includes all pages from June 2016, all created by the client. I did not know how to export just one page. See “4WD Trips and Training.”

    https://we.tl/t-RD8nQa6Vjw

    Thanks, Nick

  30. 28 days, 15 hours ago Alex S Hi, I Work Here

    Hi Nick,

    Thanks. I’ve run a few tests using the provided export and I’m unable to replicate this issue. Can you please clarify which SiteOrigin Editor widget is getting blocked on the mentioned page? I see that there’s an iframe present in the Custom HTML widget. Is it the Custom HTML widget that’s getting blocked?

    Kind regards,
    Alex

  31. 26 days, 6 hours ago indigo8

    Hi Alex,

    The issue was affecting any Site Origin Editor block. When I entered the site to find good examples, I found it working again! I did the updates requested by the client and it worked fine throughout.

    I don’t understand it, but am glad.

    Thanks, Nick

  32. 26 days, 5 hours ago Alex S Hi, I Work Here

    Hi Nick,

    It’s great to hear you were able to make the edit you were trying to make. If it stops working again, let me know. If anything else comes up please feel free to open a new thread.

    Kind regards,
    Alex

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More